[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,cbFromSite,cbDestSite,edtAmount,edtWeight,edtMoney,edtCountryDest,edtCountryFrom,defCheck1,defCheck2,defCheck3,defCheck0,zdDef1,zdUserCode,zdDef3,zdBz,zdSkrDZ,zdDef2,SelDate,skrHandset,hkrHandset,edtFJRTown,edtSJRTown,defCheck4,
zdWPNR.x=0
zdWPNR.y=300
zdWPNR.w=119
zdWPNR.h=21
zdHKR.x=90
zdHKR.y=116
zdHKR.w=244
zdHKR.h=20
zdSKR.x=418
zdSKR.y=115
zdSKR.w=240
zdSKR.h=20
zdSKRS.x=450
zdSKRS.y=168
zdSKRS.w=62
zdSKRS.h=20
zdSKRXS.x=521
zdSKRXS.y=168
zdSKRXS.w=82
zdSKRXS.h=20
zdHKRXS.x=188
zdHKRXS.y=168
zdHKRXS.w=81
zdHKRXS.h=20
zdHKRS.x=106
zdHKRS.y=168
zdHKRS.w=68
zdHKRS.h=20
zdHKRDH.x=90
zdHKRDH.y=140
zdHKRDH.w=100
zdHKRDH.h=20
zdSKRDH.x=418
zdSKRDH.y=139
zdSKRDH.w=102
zdSKRDH.h=20
zdSKRLXR.x=428
zdSKRLXR.y=219
zdSKRLXR.w=101
zdSKRLXR.h=20
zdSKRDZ.x=394
zdSKRDZ.y=195
zdSKRDZ.w=262
zdSKRDZ.h=20
zdHKRDZ.x=66
zdHKRDZ.y=194
zdHKRDZ.w=268
zdHKRDZ.h=20
zdHKRLXR.x=143
zdHKRLXR.y=220
zdHKRLXR.w=66
zdHKRLXR.h=20
zdZYYYQC.x=289
zdZYYYQC.y=25
zdZYYYQC.w=104
zdZYYYQC.h=24
zdSoft.x=134
zdSoft.y=407
zdSoft.w=228
zdSoft.h=19
zdHKRYB.x=251
zdHKRYB.y=219
zdHKRYB.w=79
zdHKRYB.h=20
zdSKRYB.x=578
zdSKRYB.y=219
zdSKRYB.w=74
zdSKRYB.h=19
zdNian.x=91
zdNian.y=90
zdNian.w=31
zdNian.h=17
zdYue.x=127
zdYue.y=90
zdYue.w=21
zdYue.h=17
zdRi.x=150
zdRi.y=90
zdRi.w=20
zdRi.h=17
zdTime.x=0
zdTime.y=386
zdTime.w=62
zdTime.h=18
zdUSERCode.x=0
zdUSERCode.y=390
zdUSERCode.w=92
zdUSERCode.h=20
zdBZ.x=0
zdBZ.y=1
zdBZ.w=185
zdBZ.h=20
shpSKR.x=364
shpSKR.y=111
shpSKR.w=52
shpSKR.h=24
shpHKR.x=33
shpHKR.y=115
shpHKR.w=55
shpHKR.h=24
ckFK_HKR.x=605
ckFK_HKR.y=312
ckFK_HKR.w=57
ckFK_HKR.h=17
ckFK_SKR.x=429
ckFK_SKR.y=312
ckFK_SKR.w=55
ckFK_SKR.h=17
ckFK_YueJie.x=519
ckFK_YueJie.y=312
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=480
zdPJBH.y=59
zdPJBH.w=147
zdPJBH.h=20
zdSign.x=0
zdSign.y=286
zdSign.w=96
zdSign.h=20
cbFromSite.x=240
cbFromSite.y=88
cbFromSite.w=78
cbFromSite.h=20
cbDestSite.x=419
cbDestSite.y=88
cbDestSite.w=79
cbDestSite.h=20
edtAmount.x=34
edtAmount.y=300
edtAmount.w=53
edtAmount.h=20
edtWeight.x=98
edtWeight.y=300
edtWeight.w=62
edtWeight.h=20
edtMoney.x=575
edtMoney.y=287
edtMoney.w=86
edtMoney.h=20
edtCountryDest.x=0
edtCountryDest.y=293
edtCountryDest.w=103
edtCountryDest.h=16
edtCountryFrom.x=0
edtCountryFrom.y=173
edtCountryFrom.w=97
edtCountryFrom.h=16
zdWPNR.v=0
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=0
zdBz.v=0
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=0
cbFromSite.v=1
cbDestSite.v=1
edtAmount.v=1
edtWeight.v=1
edtMoney.v=1
edtCountryDest.v=0
edtCountryFrom.v=0
defCheck1.x=428
defCheck1.y=312
defCheck1.w=15
defCheck1.h=17
defCheck1.v=1
defCheck2.x=601
defCheck2.y=312
defCheck2.w=15
defCheck2.h=17
defCheck2.v=1
defCheck3.x=512
defCheck3.y=312
defCheck3.w=15
defCheck3.h=17
defCheck3.v=1
defCheck0.x=354
defCheck0.y=312
defCheck0.w=15
defCheck0.h=17
defCheck0.v=1
zdDef1.x=702
zdDef1.y=286
zdDef1.w=69
zdDef1.h=20
zdDef1.v=0
zdDef3.x=355
zdDef3.y=277
zdDef3.w=77
zdDef3.h=16
zdDef3.v=0
zdDef2.x=700
zdDef2.y=359
zdDef2.w=69
zdDef2.h=20
zdDef2.v=0
SelDate.x=171
SelDate.y=89
SelDate.w=22
SelDate.h=21
SelDate.v=1
skrHandset.x=540
skrHandset.y=139
skrHandset.w=102
skrHandset.h=18
skrHandset.v=1
hkrHandset.x=223
hkrHandset.y=139
hkrHandset.w=100
hkrHandset.h=18
hkrHandset.v=1
edtFJRTown.x=282
edtFJRTown.y=148
edtFJRTown.w=61
edtFJRTown.h=20
edtFJRTown.v=0
edtSJRTown.x=609
edtSJRTown.y=168
edtSJRTown.w=61
edtSJRTown.h=20
edtSJRTown.v=1
defCheck4.x=89
defCheck4.y=239
defCheck4.w=42
defCheck4.h=17
defCheck4.v=0
[config]
WantPrintRQ=1
ckPrintTime=1
ckPrintProvince=1
ckPrintSign=1
